<ion-header>
  <ion-navbar>
      <button ion-button menuToggle>
          <ion-icon name="menu"></ion-icon>
        </button>
      <ion-title>
        Unidades
      </ion-title>
  </ion-navbar>
  <ion-searchbar [(ngModel)]="searchTerm"
      (ionInput)="filterItems()" 
      [formControl]="searchTermControl" 
      [showCancelButton]=true 
      placeholder="Pesquisar unidades..."></ion-searchbar>
</ion-header>

<ion-content>
  <ion-item-group *ngFor="let unidade of unidades">
    <ion-item-divider color="light">{{unidade.andar}}</ion-item-divider>
    <ion-item *ngFor="let item of unidade.aps" (click)="mostrarAgendamentos(item)">
      <ion-avatar item-start>
        <img src="{{item.img}}">
      </ion-avatar>
      {{item.numero}}
      <br/>
      <span class="font-size-12">{{item.qtdMoradores}}</span>
      <span hidden>{{item.bloco}}</span>
    </ion-item>
  </ion-item-group>
</ion-content>